version: 0.37.8
files:
  - url: DooTask-v0.37.8-win.exe
    sha512: ccTjQOP0f4r5yVZWrXGEteZAqHzAC6FpiyaK3mLE1ob+60SkssalArUTDBiI8rwHNDXryHMaV8cObBrVTy4s8g==
    size: 309965478
  - url: DooTask-v0.37.8-win-x64.exe
    sha512: 0pGEXqv2U7Icii6PcveNo/aRv2iaIEKa8zkkzwS7nw3FVLnnVLluFa1Ne2L7atjhZDVQtOtahNMelKXmM+aavA==
    size: 153513765
  - url: DooTask-v0.37.8-win-arm64.exe
    sha512: xRAZ+f+CFvCqcc1yzU5mu2etZsTOdTRo84/107m4Tc15QAGWycVHdf06LvCkfei1cbER82ZpDZ3Fkga9VwBuaw==
    size: 157114754
path: DooTask-v0.37.8-win.exe
sha512: ccTjQOP0f4r5yVZWrXGEteZAqHzAC6FpiyaK3mLE1ob+60SkssalArUTDBiI8rwHNDXryHMaV8cObBrVTy4s8g==
releaseNotes: |
  ## [0.37.8]
  -Offer发放表单优化
  -任务添加附件
  -Dootask更新版本后提醒清除缓存
  -审批申请中请假调休失败问题
  -pwa中手机开启文档无法关闭问题
  ## [0.37.7]
  -申请打回发起人可以再编辑
  -上传文件支持PDF
  -附件查看优化
  -招聘需求表单优化
  -付款流程表单优化
  -费用报销表单优化
  -附件图片直接查看
  ## [0.37.6]
  -新增打卡功能
  -新增考勤到处
  -新增审批流程打回功能
  -新增考勤设置
  ## [0.37.5]
  -新增登录设备管理
  -大文件下载优化
  -Android APP应用版本更新弹窗
  -项目负责人优化
  -修复应用中邮箱系统在手机端无法打开的问题
  ## [0.37.4]
  -新增登录设备管理
  -大文件下载优化
  -Android APP应用版本更新弹窗
  -项目负责人优化
  -修复应用中邮箱系统在手机端无法打开的问题
releaseDate: '2024-08-15T08:12:37.857Z'
